.stmd-start-block {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

#stmd-start-slider {
    min-height: 289px;
    width: 100%;
}

.stmd-start {
    border-radius: 24px;
    background-color: #FBFBFB;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 80px;
    overflow: hidden;
    height: 100%;
}

.stmd-start.stmd-start--accent {
    background-color: #D6141A;
}

.stmd-start.stmd-start--accent .stmd-start__number {
    color: #fff;
    background-color: #AC0D12;
}

.stmd-start.stmd-start--accent .stmd-start__name,
.stmd-start.stmd-start--accent .stmd-start__text {
    color: #fff;
}

.stmd-start__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    width: 100%;
}

.stmd-start__detail-image {
    display: block;
    max-width: 100px;
    max-height: 60px;
    width: auto;
    height: auto;
    object-fit: contain;
}

.stmd-start__data {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.stmd-start__name {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;

    color: #111;
}

.stmd-start__text {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #111;
}

.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

.stmd-start__number {
    font-family: 'Golos Text', "Open Sans", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #F3F3F3;
    color: #444444;
}

@media (max-width: 1200px) {
    .stmd-start-block {
        gap: 20px;
    }
}

@media (max-width: 992px) {
    .stmd-start-block {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .stmd-start-block {
        display: flex !important;
        gap: 0 !important;
    }
    .stmd-start {
        gap: 40px;
    }
}

@media (max-width: 576px) {
    .stmd-start__data {
        gap: 30px;
        padding: 0;
    }
    .stmd-start__data-items {
        gap: 20px;
    }
    .stmd-start__img {
        flex-shrink: 0;
        max-width: 100%;
        max-height: 279px;
        width: 100%;
    }
    .stmd-start {
        padding: 20px;
        justify-content: flex-start;
        gap: 39px;
    }
}

@media (max-width: 460px) {
    #stmd-start-slider {
        min-height: unset;
    }
}



